.product-default a {
    white-space: normal;
    height: 60px;
    max-height: 60px;
}

/* Ceny towarów */
.prev{color: #989898; text-decoration: line-through; display: inline-block;}
.current{color: #e11414; display: inline-block; font-size: 18px; font-weight: 600;}


.str_but:hover {
    background: #00303c;
    border-color: #00303c;
    color: #fff;
}
.str_but.active span {
    background: #00303c;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

form h2 {
    margin-top:0;
    margin-bottom: 0;
}

.number-plus,.number-minus {
    cursor: pointer;
}

.number-plus:hover,.number-minus:hover {
    background: #34d9c3;
    color: #fff;
}

.error-reg {
    display: block;
    padding:5px;
    outline: 2px solid red;
    box-shadow: 0 0 0 rgba(204,169,44, 0.4);
    animation: pulse 2s infinite;


}


.stop-zam {
    margin-left:5px;
    padding: 5px;
    outline: 2px solid red;
    box-shadow: 0 0 0 rgba(204,169,44, 0.4);
    animation: pulse 2s infinite;


}


@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(249, 5, 19, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}

.forma-plat,.forma-dost {
    cursor:pointer;
    padding: 15px;
}

.forma-plat:hover,.forma-dost:hover {
    background-color: #eee;
    color:#000000;
}

.wybrany {
    background-color: #7EB8CC;
    color: #ffffff;
}

.required {
    color: #000000;
}

.error {
    /* color: #ffffff;*/
    /* border: 1px solid red;*/
    outline: 1px solid red;
    box-shadow: 0 0 0 rgba(204,169,44, 0.4);
    animation: pulse 2s infinite;
}

.error:hover,.error:focus {
    /*color: #ffffff;*/
}

.shipping-agreement {
    margin:15px;
}

/*
Wyszukiwarka produkt?w
*/

.typeahead__result .row {
    display: table-row;
    font-size:14px;
}

.typeahead__result .row  > * {
    display: table-cell;
    vertical-align: middle;
}

.typeahead__result .produkt {
    padding: 0 10px;
    width: 270px;

}

.typeahead__result .cena {
    font-size: 15px;
    color: #000;
    font-weight:bold;
    text-align: right;
    width: 100px;
}

.typeahead__result .zdjecie img {
    height: 50px;
    width: 80px;
    padding:5px;
}



img {
    max-width: 200%;
}

.cena-skreslona {
    text-decoration: line-through;
}

.header-search {
    /*max-width:400px;*/
    width: 100%;
}

.header-search .form-control {
    border-radius: 0;
}

.header-search .header-search-wrapper {
    border-radius: 0;
}

.product-title {
    min-height: 40px;
}

.prezentacja-aktywna {
    outline: 2px solid lightblue;
    padding: 5px;
}

.prez:hover {
    background: #d5e9f9;
}

.product-desc {
    text-align: justify;
}

.product-desc-content {
    text-align: justify;
}
.product-col .product-image-container {
    border: none;
}

.cart-dropdown {
    position: relative;
}
.koszyk_sumak {
    color: #fff;
    font-size:10px;
}
.cart-dropdown .dropdown-toggle .cart-count {
    top: 0;
    right: 0;
}

.header-middle {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.btn-xs {
    padding: 1px 3px;
}

.btn-xs, .btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn {
    min-width: 60px;
}

.footer {
    margin-top: 30px;
}